## haskell-aeson-warning-parser 0.1.1

=== debian/changelog ===
haskell-aeson-warning-parser (0.1.1-1) unstable; urgency=medium

  * New upstream release

 -- Clint Adams <clint@debian.org>  Fri, 18 Oct 2024 21:40:39 -0400

haskell-aeson-warning-parser (0.1.0-1) unstable; urgency=low

  * Initial release

 -- Clint Adams <clint@debian.org>  Tue, 08 Oct 2024 19:08:05 -0400
