=== debian/control ===
Source: haskell-aeson-warning-parser
Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
Uploaders: Clint Adams <clint@debian.org>
Priority: optional
Section: haskell
Rules-Requires-Root: no
Build-Depends: debhelper (>= 10),
 haskell-devscripts-minimal | haskell-devscripts (>= 0.13),
 cdbs,
 ghc,
 ghc-prof,
 libghc-aeson-dev,
 libghc-aeson-prof,
 libghc-generic-deriving-dev,
 libghc-generic-deriving-prof,
 libghc-rio-dev,
 libghc-rio-prof,
 libghc-rio-prettyprint-dev,
 libghc-rio-prettyprint-prof,
 libghc-unordered-containers-dev,
 libghc-unordered-containers-prof,
Build-Depends-Indep: ghc-doc,
 libghc-aeson-doc,
 libghc-generic-deriving-doc,
 libghc-rio-doc,
 libghc-rio-prettyprint-doc,
 libghc-unordered-containers-doc,
Standards-Version: 4.7.0
Homepage: https://github.com/commercialhaskell/aeson-warning-parser#readme
X-Description: JSON parser that warns about unexpected fields in objects
 JSON parser that warns about unexpected fields in objects.

Package: libghc-aeson-warning-parser-dev
Architecture: any
Depends: ${haskell:Depends},
 ${misc:Depends},
 ${shlibs:Depends},
Recommends: ${haskell:Recommends},
Suggests: ${haskell:Suggests},
Conflicts: ${haskell:Conflicts},
Provides: ${haskell:Provides},
Description: ${haskell:ShortDescription}${haskell:ShortBlurb}
 ${haskell:LongDescription}
 .
 ${haskell:Blurb}

Package: libghc-aeson-warning-parser-prof
Architecture: any
Depends: ${haskell:Depends},
 ${misc:Depends},
Recommends: ${haskell:Recommends},
Suggests: ${haskell:Suggests},
Conflicts: ${haskell:Conflicts},
Provides: ${haskell:Provides},
Description: ${haskell:ShortDescription}${haskell:ShortBlurb}
 ${haskell:LongDescription}
 .
 ${haskell:Blurb}

Package: libghc-aeson-warning-parser-doc
Architecture: all
Section: doc
Depends: ${haskell:Depends},
 ${misc:Depends},
Recommends: ${haskell:Recommends},
Suggests: ${haskell:Suggests},
Conflicts: ${haskell:Conflicts},
Description: ${haskell:ShortDescription}${haskell:ShortBlurb}
 ${haskell:LongDescription}
 .
 ${haskell:Blurb}
